﻿/* Style The color dor body*/

body{font-family:arial;
font-size:16px;
font-style:normal;
background-color: white;
}

/* Style The Dropdown Button */
.dropbtn {
    background-color:white;
    color: black;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font-family:arial;
}
/* Change color of dropdown links on hover */
.odropdown-content a:hover {
							background-color:green;
							}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
							background-color:green;
							}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: white;
}

li {
    float: left;
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	border-radius: 60px;
}
a:link, a:visited {
  padding: 14px 16px;
  color: black;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
a:hover {
  padding: 14px 16px;
  color: white;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
			background-color:green;
			}
/* let know which page he/she is on*/ 
.active {
    background-color:green;
}
/* define the right position*/
	
div.img {
    margin: 5px;
    border: 1px solid #ccc;
    float: right;
}

div.img:hover {
    border: 1px solid #777;
}

div.img img {
    width: 600;
    height: 400;
}

div.desc {
    padding: 15px;
    text-align: center;
}
table th{ text-align:left;
          font-family:arial;
		  border: 1px solid white;
		  width: 30%;}

table {width: 90%;
       font-family:arial;
	   border: 1px solid white;
	   }
div.table th:hover {
		margin:0;
		border: 1px solid white;
}

th {font-size:16px;
    height: 2px;
	font-family:arial;
} 

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
	text-align:top;
	font-family:arial;}

tr:hover{background-color: white}

div h2{ font-size:60px;
        color:black;
        text-align:left;
        width:180px;
        height:80px;
        border: 8px solid black;
        margin: 0;
		float:right;}

div h1{ font-size:20px;
        color:black;
        text-align:left;
		float:right;
		}

div h4{ font-size:60px;
        color:white;
        text-align:top;
        width:180px;
        height:110px;
        border: 8px solid white;
        margin: 0;
		float:right;	
		}
div h5{font-size:20px;
       font-family: arial;
       font-style: normal;
	     text-align: left;
	     margin: 0.5em 0;
	     padding: 0.0em;
	     background: green;
	     color: white;
	   }

address {
		color: black;
		font-size:16px;
		text-align: justify;
		font-family:arial;
		font-style: normal;
		}
		
li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
					color: black;
					padding: 12px 16px;
					text-decoration: none;
					display: block;
					text-align: left;
					}

.dropdown-content a:hover {background-color:green;}

.dropdown:hover .dropdown-content {
  display: block;
}

* {
  box-sizing: border-box;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

button[type=letra]{
	width: 100%;
	padding: 20px 30px;
	text-align:left;
}
input[list="browsers"]{
	width: 100%;
	text-align:left;
}
input[datalist="browsers"]:hover {
  background-color: green;
}
button[type=submit]:hover {
  background-color: green;
  text-align:left;
  padding: 10px 10px;
}
a[type=submit]:hover {
  background-color: white;
}
.container {
  border-radius: 5px;
  background-color: white;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
  .col-25,input[type=submit] {
    width:20%;
    margin-top: 0;
  }
  